/* variabili */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

/* variabili e generali */

:root {
    --colore-principale: #191e39;
    --colore-principaleDue: #e61a4e;
    --colore-nero: #000;
    --colore-neroDue: #191e39;
    --colore-bianco: #fff;
    --colore-biancoDue: #f5f5f5;
    --colore-grigio: #e4e4e4;
    --colore-grigio-scuro: #666;
    --colore-giallo: #fc0;
    --sfondo-titolo-gruppo: #191e39;
    --colore-titolo-gruppo: #fff;
    --sfondo-riga-quote: #e3e4e7;
    --sfondo-quote: #fff;
    --colore-quote: #000;
    --sfondo-quote-selezionate: #e61a4e;
    --colore-quote-selezionate: #fff;
    --sfondo-formule: #e4e4e4;
    --colore-formule: #000;
    --sfondo-formule-selezionate: #fc0;
    --colore-formule-selezionate: #000;
    --sfondo-quadrifoglio: #168f16;
    --stondatura: 4px;
    --fontPredefinito: 'Montserrat', sans-serif;
    --grassetto: 700;
    --testoNormale: 14px;
    --testoPiccolo: 12px;
}

.paginaTotocalcio {
    font-family: var(--fontPredefinito) !important;
    font-weight: 400 !important;
    font-size: var(--testoNormale);
    line-height: 1.25;
}

.paginaTotocalcio .grassetto {
    font-weight: var(--grassetto) !important;
}

body {
    background: #f5f5f5;
    display: flex;
    align-items: center;
    flex-direction: column;
}

/* elementi stilizzati */

.paginaTotocalcio > .container {
    max-width: 1440px;
    padding: 0;
}

.paginaTotocalcio .d-flex {
    flex-direction: column;
    border-radius: var(--stondatura);
    overflow: hidden;
}

.container-fluid.paginaTotocalcio p {
    margin: 0;
}

p.totocalcio__titoloWidget {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 4px !important;
}

select.menu-select-box {
    max-width: 100%;
    font-size: 12px;
    width: 100%;
}

p.totocalcio__descrizioneWidget {
    font-size: var(--testoPiccolo);
}

.d-flex.totocalcio__rigaFormule {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-gap: 8px;
}

.totocalcio__casellaFormula {
    background: var(--colore-grigio);
    color: var(--colore-nero);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    cursor: pointer;
}

.totocalcio__titoloFormula {
    width: 100%;
    background: var(--colore-principale);
    color: var(--colore-bianco);
    font-weight: var(--grassetto);
    transition: all 250ms linear;
}

.totocalcio__casellaFormula.totocalcio__casellaFormula-selezionata .totocalcio__titoloFormula,
.totocalcio__casellaFormula.totocalcio__casellaFormula:hover .totocalcio__titoloFormula {
    background: var(--colore-principaleDue);
}

.totocalcio__jackpotFormula {
    width: 100%;
    padding: 4px;
}

.col-md-3.totocalcio__sx > div,
.col-md-3.totocalcio__dx > div {
    margin-bottom: 16px;
}

.totocalcio__rigaDettaglioQuote {
    margin-bottom: 16px;
}

.totocalcio__contenitoreDettagli {
    background: var(--colore-grigio);
    padding: 16px 12px;
    border-radius: var(--stondatura);
}

.totocalcio__contenitoreDettagli h3,
.totocalcio__rigaQuote__titolo h3 {
    font-weight: var(--grassetto);
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
}

.totocalcio__rigaQuote {
    background: var(--sfondo-riga-quote);
}

.totocalcio__rigaQuote__titolo {
    padding: 12px 14px;
    text-align: center;
    background: var(--colore-principale);
    color: var(--colore-bianco) !important;
}

.totocalcio__rigaQuote__contenitore__quote {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0;
}

.totocalcio__rigaQuote__bloccoQuota {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 8px 4px 32px;
    position: relative;
}


.riga__avviso {
    border-top: 1px solid rgb(0 0 0 / 10%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: var(--testoPiccolo);
    padding: 8px 26px;
}

.totocalcio__rigaQuote__bloccoQuota__sx__competizione {
    color: var(--colore-principaleDue);
    font-weight: var(--grassetto);
}

.totocalcio__rigaQuote__bloccoQuota__sx__match {
    color: var(--colore-neroDue);
    font-weight: var(--grassetto);
    max-width: fit-content;
}

.totocalcio__rigaQuote__bloccoQuota__sx__codice {
    font-size: var(--testoPiccolo);
}

.totocalcio__rigaQuote__bloccoQuota__dx {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex: 0 1 auto;
}

.totocalcio__rigaQuote__bloccoQuota__sx {
    flex: 0 1 auto;
    position: relative;
}

span.totocalcio__quota.totocalcio__quota-selezionata {}

span.totocalcio__quota {
    background: var(--sfondo-quote);
    color: var(--colore-quote);
    margin: 0 4px;
    min-width: 50px;
    text-align: center;
    min-height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 250ms ease-in-out;
    font-weight: var(--grassetto);
}

span.totocalcio__quota.totocalcio__quota-selezionata,
span.totocalcio__quota:hover {
    background: var(--sfondo-quote-selezionate);
    color: var(--colore-quote-selezionate);
}

p.link__avviso {
    font-weight: var(--grassetto);
    color: var(--colore-principaleDue);
    text-decoration: underline;
}

select.menu-select-box {
    padding: 4px;
    border-radius: var(--stondatura);
    border-color: rgb(0 0 0 / 10%);
    background: var(--colore-grigio);
    margin-bottom: 4px;
}

img.totocalcio__bandierina {
    position: absolute;
    left: calc(-1.5 * var(--testoNormale));
    width: 12px;
    height: 12px;
    border-radius: 100%;
    top: 3px;
}

.totocalcio__rigaSelezioni__selezione {
    background: var(--colore-grigio);
    padding: 2px 6px;
    display: flex;
    justify-content: space-between;
    border-left: 8px solid var(--colore-principale);
    border-radius: 0 !important;
    margin-bottom: 1px;
}

.totocalcio__rigaSelezioni__selezione {
    background: var(--colore-grigio);
    margin-bottom: 4px;
    padding: 6px 8px;
    display: flex;
    justify-content: space-between;
    border-left: 4px solid var(--colore-principale);
}

.totocalcio__rigaSelezioni__eventoSelezione > span:first-child {
    font-weight: var(--grassetto);
    color: var(--colore-principaleDue);
}

.totocalcio__rigaSelezioni__matchelezione {
    font-weight: var(--grassetto);
    color: var(--colore-neroDue);
}

.d-flex.totocalcio__contenitoreCarrello {
    background: var(--colore-principale);
    color: var(--colore-bianco);
    padding: 12px;
    display: flex;
    flex-direction: column;
}

.totocalcio__rigaCarrello {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6px;
    align-items: center;
}

.totocalcio__totaleCarrello-moltiplicatore {
    font-weight: var(--grassetto);
}

.totaleCarrello-moltiplicatore {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid;
    width: calc(1.15rem - 2px);
    height: 22px;
    font-size: calc(1rem - 4px);
    cursor: pointer;
    background: rgb(255 255 255 / 10%);
}

p.totocalcio__totaleCarrello-moltiplicatore {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

span.totaleCarrello-numero {
    margin: 0 8px;
}

button.carrello__bottone {
    border-color: transparent;
    box-shadow: unset;
    font-weight: var(--grassetto);
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-radius: 0px;
    cursor: pointer;
    border-radius: 4px;
    height: 34px;
}

.totocalcio__contenitoreCarrello__tasti {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;
    margin-top: 12px;
}

button.carrello__bottone.carrello__bottone-fortuna {
    background: green;
}

button.carrello__bottone img {
    max-width: 24px;
    filter: brightness(0) invert(1);
    height: auto;
}

button.carrello__bottone.carrello__bottone-gioca {
    background: var(--colore-principaleDue);
    color: var(--colore-bianco);
    text-transform: uppercase;
}

button.carrello__bottone.carrello__bottone-svuota {
    background: red;
}

.totocalcio__contenitoreCarrello__elementi {
    font-size: 16px;
}

.totocalcio__rigaCarrello > p:last-child {
    font-size: 20px;
    font-weight: 600;
}

.tastoCarrello {
    display: none;
}

.icona__chiudi {
    width: 20px;
    height: 20px;
    margin-left: 8px;
    background-image: url(../imgnew/chiudi.svg);
    background-repeat: no-repeat;
    background-size: 15px !important;
    display: inline-block;
    background-position: center center;
    background-color: #fff;
    border-radius: 100%;
}

.totocalcio__rigaSelezioni__eventoSelezione {
    display: flex;
    align-items: center;
    flex-direction: row;
}

input.totaleCarrello-numero {
    max-width: 4rem;
    box-shadow: unset;
    border: 0;
    margin: 0 4px;
    padding: 2px 4px;
    font-size: 16px;
    line-height: 1;
    font-weight: var(--grassetto);
    background: rgb(255 255 255 / 70%);
    text-align: center;
}

.d-flex.totocalcio__rigaQuote.totocalcio__rigaQuote1 {
    margin-bottom: 12px;
}

.totocalcio__rigaQuote__bloccoQuota.bloccoNascondi {
    display: none;
}

.totocalcio__rigaQuote__bloccoQuota.bloccoMostra {
    border-bottom: 0px !important;
}

.totocalcio__rigaQuote__bloccoQuota.NascostoVisualizzato {
    display: flex;
}

.totocalcio__rigaQuote__bloccoQuota.NascostoVisualizzato span.totocalcio__quota,
.totocalcio__quotaDisattivata {
    background: #ccc;
    color: #999;
    cursor: not-allowed;
    pointer-events: none;
}

.d-flex.totocalcio__alertCarrello {
    background: #ffcdd2;
    color: #b71c1c;
    font-weight: var(--grassetto);
    text-align: center;
    padding: 8px 4px;
    line-height: 1.25;
}

.blocco_modale {
    position: fixed;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(0 0 0 / 50%);
    z-index: 999;
    top: 0;
    left: 0;
}

.contenitore_modale {
    background: #ffcdd2;
    color: #b71c1c;
    font-weight: var(--grassetto);
    text-align: center;
    padding: 8px 15px;
    line-height: 1.25;
    font-family: var(--fontPredefinito);
    border-radius: 4px;
    position: relative;
    max-width: 640px;
    width: 100%;
    margin: 0 15px;
}

.blocco_modale span.icona__chiudi {
    position: absolute;
    top: -8px;
    right: -8px;
    border: 1px solid #000;
    background-color: #ffcdd2;
    margin: 0 !important;
    width: 34px;
    height: 34px;
    background-position: center;
}

@media all and (min-width: 1000px) {
    .totocalcio__rigaQuote__bloccoQuota:nth-child(odd) {
        border-right: 1px solid rgb(0 0 0 / 10%);
    }

    .totocalcio__rigaQuote__bloccoQuota__sx__match > p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 10vw;
        font-size: 12px;
    }

    .totocalcio__rigaSelezioni__contenitore__selezioni {
        max-height: 460px;
        overflow: auto;
    }
}

@media (max-width: 999px) {
    .totocalcio__rigaQuote__contenitore__quote {
        grid-template-columns: 1fr;
    }

    .riga__avviso {
        flex-direction: column;
        align-items: flex-start;
    }

    .totocalcio__rigaQuote__contenitore__quote {
        grid-template-columns: 1fr;
    }

    .riga__avviso {
        flex-direction: column;
        align-items: flex-start;
    }

    .d-flex.totocalcio__rigaFormule {
        display: flex !important;
        flex-direction: row;
        justify-content: flex-start;
    }

    .totocalcio__casellaFormula {
        flex: 1 0 auto;
        min-width: 115px;
    }

    .d-flex.totocalcio__rigaFormule {
        overflow: auto;
        width: 100%;
    }

    .col-md-3.totocalcio__dx {
        position: fixed;
        bottom: 0;
        background: var(--colore-bianco);
        padding: 12px;
        width: 100%;
        margin-left: -8px;
        box-shadow: 0px -10px 15px rgb(0 0 0 / 30%);
        font-size: 12px !important;
        /* display: none; */
        transition: all 500ms ease-in-out;
        opacity: 0;
        z-index: -1;
        line-height: 1;
    }

    .container-fluid.paginaTotocalcio {
        padding-bottom: 24px;
    }

    .d-flex.totocalcio__contenitoreCarrello {
        font-size: 10px !important;
    }

    .totocalcio__contenitoreCarrello__elementi {
        font-size: 14px;
        line-height: 1.5;
    }

    .totocalcio__rigaCarrello > p:last-child {
        font-size: 14px;
    }

    button.carrello__bottone img {
        max-width: 16px;
    }

    button.carrello__bottone {
        font-size: 11px;
    }

    .totocalcio__rigaSelezioni__contenitore__selezioni {
        height: calc(100vh - 300px);
        overflow: auto;
        padding: 0 0 8px 0;
    }

    .d-flex.totocalcio__contenitoreCarrello {
        margin: 0 !important;
        padding: 32px 15px;
        order: 3;
    }

    .totocalcio__contenitoreDettagli h3,
    .totocalcio__rigaQuote__titolo h3 {
        font-size: 15px;
    }

    .mostraCarrello .col-md-3.totocalcio__dx {
        /* display: flex !important; */
        /* flex-direction: column; */
        height: 100%;
        transition: all 400ms ease-in-out;
        visibility: visible;
        opacity: 1;
        z-index: 8;
        justify-content: space-between;
        display: flex;
        flex-direction: column;
        padding: 48px 15px 24px 15px;
        font-size: 15px !important;
        line-height: 1;
    }

    .mostraCarrello.container-fluid.paginaTotocalcio {
        padding-bottom: 300px !important;
    }

    .tastoCarrello img {
        filter: brightness(0) invert(1);
        width: 100%;
        height: auto;
    }

    .tastoCarrello {
        max-width: 42px;
        border-radius: 100%;
        padding: 9px;
        background: var(--colore-principaleDue);
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        bottom: 16px;
        right: 16px;
        z-index: 9;
        box-shadow: 4px 8px 8px rgb(0 0 0 / 25%);
        transition: all 700ms ease-in-out;
    }

    .mostraCarrello .tastoCarrello {
        background: red;
        bottom: calc(100% - 48px);
    }

    .mostraCarrello .iconaChiudiCarrello {
        display: inline-block !important;
    }


    .mostraCarrello .iconaCarrello {
        display: none !important;
    }

    img.iconaChiudiCarrello {
        width: 16px;
        height: 16px;
    }

    .totocalcio__rigaQuote__bloccoQuota__sx__match > p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 40vw;
    }

    :root {
        --testoNormale: 12px;
        --testoPiccolo: 10px;
    }

    img.logo__totocalcio {
        display: none;
    }

    .totocalcio__contenitore__rigaFormule {
        position: relative;
    }

    .totocalcio__contenitore__rigaFormule:after {
        content: '';
        width: 7%;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        background: rgb(0, 0, 0);
        background: linear-gradient(270deg, rgba(0, 0, 0, .75) 0%, rgba(255, 255, 255, 0) 100%);
    }

}

/* archivi */

.totocalcio__contenitore__dettagli {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 6px;
}

.totocalcio__dettaglio {
    display: flex;
    flex-direction: column;
    background: var(--colore-bianco);
    padding: 8px;
    border-radius: var(--stondatura);
    justify-content: center;
    align-items: center;
    border: 1px solid var(--colore-grigio);
}

.totocalcio__dettaglio h4 {
    margin: 0 0 4px 0;
    color: var(--colore-principaleDue);
}

p.totocalcio__titoloWidget.titoloWidgetArchivi span {
    color: var(--colore-principaleDue);
}

.totocalcio__bottone__cambiaPagina a {
    background: var(--colore-principale);
    font-weight: var(--grassetto);
    text-decoration: unset;
    color: #fff;
    padding: 6px;
    border-radius: var(--stondatura);
    transition: all 500ms ease-in-out;
}

.totocalcio__bottone__cambiaPagina {
    display: flex;
}

.totocalcio__bottone__cambiaPagina a:hover {
    background: var(--colore-principaleDue);
}

/* carature */

.totocalcio__carature {
    margin-bottom: 16px;
    display: grid;
    grid-template-columns: auto;
    grid-gap: 6px;
}

.totocalcio__elementoCaratura {
    display: flex;
    flex-direction: column;
    background: var(--colore-bianco);
    padding: 8px 12px;
    border-radius: var(--stondatura);
}

.totocalcio__elementoCaratura label {
    font-weight: var(--grassetto);
    color: var(--colore-grigio-scuro);
    margin-bottom: 2px;
}

.totocalcio__elementoCaratura input {
    border: 1px solid var(--colore-grigio);
    border-radius: 2px;
    padding: 4px 8px;
    background: #f5f5f5;
}

#toto_archivio,
#toto_gioco {
    max-width: 1920px;
    width: 100%;
}

@media all and (max-width: 999px) {
    .totocalcio__carature {
        max-width: 100%;
        grid-template-columns: 1fr;
    }

    #toto_archivio .tastoCarrello {
        display: none;
    }
}

@media all and (min-width:1000px) and (max-width: 1280px) {
    span.totocalcio__quota {
        min-width: 30px;
        min-height: 30px;
        font-size: 15px;
    }
}







/* mod successive settembre 22 */

.custom-calc-numpad .d-flex {
    flex-direction: row;
}

.totocalcio__elementoCaratura__checkbox input {
    accent-color: var(--colore-principaleDue);
    width: 16px;
    height: 16px;
    margin: 0 4px 0 0;
}

.totocalcio__elementoCaratura__checkbox {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 4px;
}

.totocalcio__elementoCaratura__checkbox label {
    margin: 0;
}


.totocalcio__carature__bottone {
    display: flex;
    align-items: center;
    margin-top: 4px;
    margin-bottom: 4px;
    width: 100%;
}

button.carrello__bottone.carrello__bottone-gioca.carrello__bottone-caratura {
    width: 100%;
}


/* calcolatrice */

a.apri-calc {
    display: flex;
    align-items: center;
    padding: 0.35rem;
}

.riga-calc {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    flex-wrap: nowrap;
    margin-bottom: 0.25rem;
}

.calcSingola-keys button,
.calcMultipla-keys button {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    max-width: unset !important;
    margin-bottom: 0.5rem;
    border-radius: 4px !important;
    color: #666;
    margin-right: 0.25rem;
    margin-bottom: 0;
    width: 100%;
}

.riga-calc button:last-child {
    margin-right: 0;
}

.input-calc {
    /* background: transparent !important; */
    background: #ececec !important;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    max-width: unset !important;
    margin-bottom: 0.5rem;
    padding: 0.75rem 0.75rem !important;
    border-radius: 4px !important;
    color: #666;
    width: 0;
    flex: 0 0 50%;
}

.bottoni-calc {
    display: flex;
    justify-content: space-around;
}

.bottoni-calc input {
    -webkit-appearance: unset;
    background: #ececec;
    box-shadow: unset;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 0.35rem;
    border-radius: 4px;
    width: 100%;
    color: #666;
    margin-right: 2px;
}

.inserimento-puntata {
    padding: 0.5rem;
}

.bottoni-calc input:last-child {
    margin-right: 0;
}


#custom-calc-pad-keys {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow: hidden;
    background-color: var(--colore-principale);
    position: relative;
    left: 0;
    table-layout: fixed;
    vertical-align: middle;
    width: 100%;
    padding-right: 5px;
    padding-left: 2px;
    border-radius: 10px;
}

.custom-calc-digits-row {
    display: table;
    table-layout: fixed;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 52.5px
}

#custom-calc-pad-keys .custom-calc-digits-row div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px
}

#custom-calc-pad-keys .custom-calc-digits-row button {
    background-color: transparent;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-appearance: button;
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    -webkit-user-select: none;
    user-select: none;
    font-size: 20px;
    padding: 0 5px;
    box-sizing: border-box
}

#custom-calc-pad-keys .custom-calc-digits-row button span {
    display: inline-block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    /* 	-webkit-border-radius: 4px; */
    /* 	border-radius: 4px */
}

#custom-calc-pad-keys div button {
    text-decoration: none;
    color: #ddd;
    font-weight: 700;
    font-family: 'HelveticaNeue-Condensed', 'Helvetica Neue', Helvetica,
        'Segoe UI', Roboto, 'Droid Sans', Arial, sans-serif;
    -webkit-user-select: none;
    user-select: none;
}

#custom-calc-pad-back-space button span {
    /* 	text-indent: 200%; */
    /* 	background-image: url('../../images/spr.svg'); */
    background-repeat: no-repeat !important;
    /* 	background-position: 44% -247px; */
    -webkit-background-size: 99px auto;
    background-size: 99px auto
}

#custom-calc-pad-back-space,
#custom-calc-pad-clear {
    width: 25%
}

#custom-calc-pad-decimal-point button {
    font-size: 25px !important
}

#custom-calc-pad-ok {
    width: 40%
}

#custom-calc-pad-ok button span {
    background-color: green !important;
    color: #fff;
    /* 	font-size: 13px !important */
}

#custom-calc-pad-keys .custom-calc-digits-row button span:active {
    background-color: #bbb !important;
    color: #333 !important
}

.custom-calc-payment-pad {
    color: white;
    width: 100%;
    height: 19.7em;
}

.custom-calc-key-child span {
    background: var(--sfondo-riga-quote);
    color: var(--colore-principale);
    border-radius: 10px;
}

.custom-calc-pad-placeholder {
    bottom: 0px;
    /*
	z-index: 1;
	*/
    z-index: 10000;
    left: 0;
    right: 0;
    position: fixed;
    overflow: scroll;
    height: 100%;
}

.custom-calc-lite-pad-display {
    display: block !important;
    text-align: right !important;
    height: 80% !important;
    background: var(--colore-bianco);
    color: var(--colore-principale);
    width: 98%;
    font-size: 25px;
    border-radius: 10px;
    margin: auto;
    padding-right: 5px;
}

.custom-calc-numpad {display: inline-block;position: relative;}

.custom-calc-pad-placeholder.custom-calc-payment-pad {
    overflow: hidden;
}

.padding-pad {
    height: calc(100% - 315px);
    background-color: transparent;
}

.custom-calc-ok-button-container {
    width: 25%;
    height: 100%;
}

#custom-calc-pad-keys .custom-calc-digits-row .custom-calc-ok-button {
    height: 98px;
    line-height: 98px;
}

.custom-calc-last-digits-row-container {
    width: 75%;
}

.custom-calc-lite-pad-display-container {
    display: flex;
    height: 50px;
}

.totaleCarrello-moltiplicatore {
    width: 32px;
    height: 32px;
    border-radius: 4px;
    border-color: transparent;
    font-size: 24px;
}

input.totaleCarrello-numero {
    height: 32px;    
    border-radius: 4px;
    border-color: transparent;
}

span.totaleCarrello-moltiplicatore.totaleCarrello-moltiplicatore-calcolatrice svg {
    max-width: 50%;
    fill: var(--colore-nerobisque);
}

span.totaleCarrello-moltiplicatore.totaleCarrello-moltiplicatore-calcolatrice {
    margin-left: 4px;
    background: var(--colore-giallo);
}



/*  fine calcolatrice */

/* mod successive settembre 22 */

